Ebook Coder

قام AWS EC2 (Amazon Linux 2018.03) بتشغيل تحديث yum للمثيل والآن يعرض yum خطأ حول NSS_3.34